Foros Ayuda Plugins Premium de WordPress PRODUCTOS YITH Respuesta a: PRODUCTOS YITH

#112958
pamela.raccoursier
Participante

Hola!
Estimados, descargue “yith-woocommerce-advanced-product-options-premium” y no permite instalarlo

Error:

“No se pudo instalar el paquete. No se encontraron complementos válidos.
La instalación del complemento falló.”

Por favor ayuda!

Muchas gracias!